#slimmingCpWrap {
	width: 100%;
	display: block;
}

#slimmingCpWrap #brandKeyword-CWrap {
	display: block;
    width: 100%;
    box-sizing: border-box;
	/*border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	padding-top: 3em;*/
	margin-top: 3em;
	background: #FFF;
	position: sticky!important;
	top:0;	
	z-index: 100;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul{
    width: calc(100% + 15px);
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-justify-content: flex-start;
    -webkit-flex-wrap: wrap;
	margin: 0;
    margin-left: calc(-15px / 2);
    margin-right: calc(-15px / 2);
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li{
    border-radius: 5px;
    width: calc(25% - (60px / 4));
	height: auto;
    margin: 0 calc(15px / 2) 15px;
    overflow: hidden;
	/* border: solid 1px #d5cfd0; */
}
#brandKeyword-CWrap .category-scrollBox ul li a{
    /*display: block;*/
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: flex-start;
	display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -webkit-align-items: center;
	-webkit-justify-content: flex-start;
    height: 72px;
    min-height: 72px;
    padding: 6px;
    color: #555;
    position: relative;
    padding-right: 28px;
    background: #f7f7f7;
	/* letter-spacing: -1em; */
	text-decoration: none;
    border: solid 1px #d5cfd0;
    transform: translateZ(0);
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a:hover{
    opacity: 0.7;
	text-decoration: none;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a:after{
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    font-size: 1.2em;
    right: 8px;
    top: 50%;
    margin-top: -0.6em;
    /*color: #CCC;*/
	color: #ce9ca8;
	letter-spacing: normal;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a img {
    width: 60px;
    height: 60px;
    display: inline-block;
    margin-right: 1em;
	background: #FFF;
    padding: 5px;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a .keyword{
    display: inline-block;
    font-size: 1em;
    vertical-align: middle;
    font-weight: bold;
    width: /*calc(100% - 60px - 1em)*/100%;
	letter-spacing: normal;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a img + .keyword{
	width: calc(100% - 60px - 1em);
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a img + .keyword small{
	color:#999;
}
#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul.brand_logo li a{
	flex-wrap: nowrap;
}

@media screen and (max-width:768px) {
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox{
		width: 94%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 430px) {
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul {
        display: flex;
        flex-wrap: wrap;
    }
    #slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li{
        display: grid;
    }
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a {
		text-decoration: none;
		text-align: left;
		min-height: 50px;
        height: 100%;
	}	
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a img {
		width: 40px;
		height: auto;
	}
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li a img + .keyword {
        width: calc(100% - 1em - 41px);
        white-space: wrap;
        line-height: 1.4;
        font-size: 96%;
		/*padding-left: 5px;
		display:unset;*/
    }
}
@media screen and (max-width:430px) {
	
	#slimmingCpWrap #brandKeyword-CWrap .category-scrollBox ul li {
		width: calc(50% - (20px / 2));
		margin: 0 calc(10px / 2) 15px;
		min-width: 120px!important;
	}
}
#slimmingCpWrap #js-jump-to-list.campaign__control,
.campaign__control{
	display: none!important;
	height: 0;
	font-size: 0;
}
#slimmingCpWrap #brandKeyword-CWrap .page-header {
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-top: 1px solid #DDD;
    padding-top: 2em;

}

